### Property

# Goa Mail:imap-use-tls

#### Declaration

    property imap-use-tls: gboolean [ read, write ]

#### Description [src]

Represents the D-Bus property “ImapUseTls”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type:`gboolean`

Default value | FALSE
Getter method | `goa_mail_get_imap_use_tls()`
Setter method | `goa_mail_set_imap_use_tls()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no